Web Shop 
- Two views, user and administrator
- Done using Java EE technologies and standard JavaScript, AJAX stack using jQuery and Bootstrap for user interface
- Java 8 needed
- Tomcat 6.0.18
* app index page at http://localhost:8080/WebProg/shop/ , with standard Tomcat settings 
